

#wrapper  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}




.ie9 #wrapper  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}


/* HEADER ELEMENTS
-----------------------------------*/

/* -- logo --*/
#logo  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}



#mainMenu ul li ul li a:hover  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}


/* CONTENT ELEMENTS
-------------------------------------------*/





img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.alignleft,
img.alignleft  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.alignright,
img.alignright  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}

.aligncenter,
img.aligncenter  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}



img.alignnone  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}



.wp-caption img  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}


#shareLinks  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}


.portfolioCategs li  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}



.gallery  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}



#pddwwabottom a  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}


#commentform label  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}


/* Contact Form */

#contact label  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}


#contact input[type="submit"] {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}


.errormsg, .successmsg {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}



/* the single-vineyard pages */



#single-vineyard-background  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}





/* address strip line padding */
#AdvancedCustomFields .Svineyard-nolr p  {
behavior: url(https://www.waihekewine.co.nz/wp-content/plugins/wp-pie/pie/PIE.htc);
}
